<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.Button?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.image.Image?>
<?import javafx.scene.image.ImageView?>
<?import javafx.scene.layout.AnchorPane?>
<?import javafx.scene.text.Font?>

<AnchorPane id="AnchorPane" prefHeight="750.0" prefWidth="1200.0" xmlns="http://javafx.com/javafx/9.0.1" xmlns:fx="http://javafx.com/fxml/1" fx:controller="estrategia.SoldadoController">
   <children>
      <ImageView fitHeight="710.0" fitWidth="339.0" layoutX="51.0" layoutY="14.0" pickOnBounds="true" preserveRatio="true">
         <image>
            <Image url="@../Imagens/Guard-Continental-AC3.png" />
         </image>
      </ImageView>
      <Button layoutX="771.0" layoutY="599.0" mnemonicParsing="false" onMouseClicked="#Confirmar" prefHeight="121.0" prefWidth="350.0" text="Retornar ao menu">
         <font>
            <Font size="24.0" />
         </font>
      </Button>
      <Label layoutX="634.0" layoutY="298.0" prefHeight="65.0" prefWidth="272.0" text="Armadura nivel:">
         <font>
            <Font size="36.0" />
         </font>
      </Label>
      <Label layoutX="670.0" layoutY="444.0" prefHeight="60.0" prefWidth="255.0" text="Espada nivel:">
         <font>
            <Font size="36.0" />
         </font>
      </Label>
      <Label fx:id="qtdOuro" layoutX="670.0" layoutY="171.0" prefHeight="93.0" prefWidth="453.0">
         <font>
            <Font size="36.0" />
         </font>
      </Label>
      <Label alignment="CENTER" layoutX="401.0" layoutY="40.0" prefHeight="93.0" prefWidth="439.0" text="Soldado" textAlignment="CENTER">
         <font>
            <Font size="64.0" />
         </font>
      </Label>
      <Button layoutX="965.0" layoutY="436.0" mnemonicParsing="false" onAction="#ataM" prefHeight="78.0" prefWidth="103.0" text="-1">
         <font>
            <Font size="24.0" />
         </font>
      </Button>
      <Button layoutX="1089.0" layoutY="435.0" mnemonicParsing="false" onAction="#ataP" prefHeight="78.0" prefWidth="103.0" text="+1">
         <font>
            <Font size="24.0" />
         </font>
      </Button>
      <Label fx:id="ataque" layoutX="908.0" layoutY="430.0" prefHeight="93.0" prefWidth="53.0" text="0">
         <font>
            <Font size="36.0" />
         </font>
      </Label>
      <Button layoutX="966.0" layoutY="293.0" mnemonicParsing="false" onAction="#defM" prefHeight="78.0" prefWidth="103.0" text="-1">
         <font>
            <Font size="24.0" />
         </font>
      </Button>
      <Button layoutX="1090.0" layoutY="292.0" mnemonicParsing="false" onAction="#defP" prefHeight="78.0" prefWidth="103.0" text="+1">
         <font>
            <Font size="24.0" />
         </font>
      </Button>
      <Label fx:id="defesa" layoutX="909.0" layoutY="287.0" prefHeight="93.0" prefWidth="53.0" text="0">
         <font>
            <Font size="36.0" />
         </font>
      </Label>
   </children>
</AnchorPane>
